<?php

namespace App\Policies;

use App\Models\User\User;

class PermissionPolicy {
    public function create(User $user) {
        return $user->can('permissions.create');
    }

    public function view(User $user) {
        return $user->can('permissions.view');
    }

    public function edit(User $user) {
        return $user->can('permissions.edit');
    }
}
